body, html {
    background-color: #ffffff;
    overflow-x: hidden;
}

*:not([class^=slick]) {
    transition: all .2s ease-in-out;
}

a, a:visited, a:active, a:hover {
    text-decoration: none;
    color: inherit;
}

.hb {
    border: 1px solid red;
}

.top-alert-box {
    position: fixed;
    z-index: 1000;
    margin-top: -100px;
    left: 0;
    width: 100%;
    height: 65px;
    background-color: #0B334C;
    color: #FFFFFF;
    font-family: Aileron, monospace;
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
    padding-left: 25px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

#open-ht {
    cursor: pointer;
    border-bottom: 1px solid white;
}

.top-alert-box.opened {
    margin-top: 0;
}

.dismiss-button {
    position: absolute;
    z-index: 2;
    right: 38px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-family: Aileron, monospace;
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 14px;
    cursor: pointer;
}

.dismiss-button img {
    margin-left: 10px;
    margin-top: -3px;
}

nav#main-nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    padding-top: 60px;
}

nav#main-nav.alert-open {
    padding-top: 122px;
}

.nav-box {
    height: 53px;
}

.nav-list-box {
    height: 53px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.nav-item {
    margin: 0 40px;
    height: 21px;
    color: #000000;
    font-family: 'Bai Jamjuree', sans-serif;
    font-size: 13px;
    line-height: 16px;
    padding-bottom: 5px;
    border-bottom: 1px solid transparent;
}

.nav-item:hover {
    color: #0172AA;
    border-color: #0172AA;
}

.nav-item:last-of-type {
    margin-right: 0;
}

section#home {
    width: 100%;
    min-height: 875px;
    background-image: url(../image/hero-background.jpg);
    background-size: cover;
    background-position: center;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 77px), 50% 100%, 0 calc(100% - 77px));
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 77px), 50% 100%, 0 calc(100% - 77px));
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

p.big-font {
    color: #000000;
    font-family: 'Bai Jamjuree', sans-serif;
    font-size: 40.7px;
    line-height: 77px;
    text-align: center;
    max-width: 793px;
}

.more-chevron {
    position: absolute;
    bottom: 108px;
    font-family: 'Share Tech Mono', monospace;
    color: #008FD5;
    font-size: 14px;
    letter-spacing: 1.5px;
    line-height: 15px;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 35px;
    z-index: 10;
    height: auto;
}

.more-chevron img {
    margin-bottom: 20px;
}

#services {
    padding-top: 100px;
    padding-bottom: 147px;
    position: relative;

}

.section-title {
    color: #000000;
    font-family: 'Share Tech Mono', monospace;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 14px;
    height: 55px;
}

.section-big-title {
    height: 80px;
    width: 844px;
    color: #008FD5;
    font-family: 'Bai Jamjuree', sans-serif;
    font-size: 49px;
    line-height: 49px;
}

.section-number {
    height: 130px;
    width: 126px;
    opacity: 0.2;
    transform: rotate(-90deg);
    color: #7A94A1;
    font-family: 'Share Tech Mono', monospace;
    font-size: 115px;
    letter-spacing: 1.5px;
    line-height: 130px;
    position: absolute;
    right: 40px;
    top: 100px;
}

.section-number-bar {
    height: 2px;
    width: 17px;
    background-color: #979797;
    position: absolute;
    right: 130px;
    top: 90px;
}

.service-box {
    margin-top: 50px;
}

.service-icon {
    margin-bottom: 38px;
}

.service-title {
    color: #008FD5;
    font-family: 'Share Tech Mono', monospace;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 18px;
    margin-bottom: 48px;
}

.service-text {
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
}

#projects {
    background-color: #EFF2F7;
    padding-top: 122px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 1086px;
}

#projects ul {
    padding: 0 0 0 16px;
}

p {
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 47px;
}

li {
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 23px;
    padding-left: 40px;

}

.feature-2-swipe-container {
    height: 100%;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    width: 50%;
    position: absolute;
    display: -webkit-flex;
    -webkit-align-items: center;
}

.swipe-track {
    height: 601px;
    width: 960px;
    position: relative;
}

.swipe-box {
    height: 445px;
    left: 140px;
    position: absolute;
}

.feature-card {
    height: 443px;
    width: 443px;
    margin-right: 30px;
    flex-shrink: 0;
    transition: all .8s ease;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    position: absolute;
    overflow: hidden;
    border-radius: 9px;
    background-color: #1E8FD5;
}

.feature-card.discard {
    position: absolute;
    transform: translate3d(-50px, 0, -100px) scale(0.9);
    transition: all .9s ease;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
}

.bg-opacity {
    width: 100%;
    height: 100%;
    background-size: auto 100%;
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
}

.feature-card.closed > .bg-opacity, .discard .bg-opacity {
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    opacity: 0.3;
}

.carousel-buttons {
    position: absolute;
    bottom: 80px;
    display: flex;
    left: 140px;
    height: 33px;
    z-index: 100;
}

.carousel-prev, .carousel-next {
    margin-right: 15px;
    cursor: pointer;
    height: 36px;
    width: 36px;
    border: 1px solid #008FD5;
    border-radius: 4px 0 0 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel-next {
    transform: rotate(-180deg);
}

.carousel-prev.disabled, .carousel-next.disabled {
    pointer-events: none;
    transition: none;
}

.carousel-prev g,
.carousel-next g,
.tmc-btn g,
.tmc-btn g {
    stroke: #007EBD;
    transition: none;
}

.carousel-prev:hover g,
.carousel-next:hover g,
.carousel-prev:active g,
.carousel-next:active g,
.tmc-btn:active g,
.tmc-btn:hover g {
    stroke: #ffffff;
    transition: none;
}

.carousel-prev:hover, .carousel-next:hover, .tmc-btn:hover, .tmc-btn:active {
    background-color: #008FD5;
}

.carousel-prev:active, .carousel-next:active {
    background-color: #007EBD;
}

.featured-in {
    height: 31px;
    width: 440px;
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
    margin-top: 50px;
}

.featured-in-logos {
    display: flex;
    flex-wrap: wrap;
}

.featured-in-logos img {
    margin-right: 20px;
    margin-bottom: 20px;
}

#newsletter {
    height: 150px;
    width: 100%;
    background-color: #008FD5;
    display: flex;
    align-items: center;

}

#newsletter-form {
    height: 150px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.come-back-soon-for-m {
    color: #FFFFFF;
    font-family: Aileron, sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
}

.or-get-the-news-in-y {
    height: 24px;
    width: 219px;
    color: #383838;
    font-family: Aileron, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

#newsletter input::placeholder {
    opacity: 0.7;
    color: #FFFFFF;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: lighter;
    line-height: 18px;
}

#newsletter input {
    width: 182px;
    color: #FFFFFF;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: lighter;
    background-color: transparent;
    line-height: 18px;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.34);
    margin-right: 18px;
}

#newsletter input:focus {
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    box-shadow: none;
    outline: 0 none;
}

.slick-slide:focus {
    box-shadow: none;
    outline: 0 none;
}

.newsletter-title-box {
    display: flex;
    height: 150px;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

#newsletter button {
    height: 37px;
    width: 129px;
    border: 1px solid #0B334C;
    border-radius: 4px;
    text-align: center;
    color: #FFFFFF;
    font-family: 'Share Tech Mono', monospace;
    background-color: transparent;
    margin-top: -13px;
    font-size: 13px;
    letter-spacing: 1.5px;
    line-height: 15px;
    font-weight: lighter;
}

#newsletter button:hover {
    background-color: #0B334C;
}

.nl-success {
    color: #FFFFFF;
    font-family: Aileron, sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 20px;
    height: 150px;
    display: none;
}

.nl-success-inner {
    height: 150px;
    width: 100%;
    display: flex;
    align-items: center;
}

#team {
    padding-top: 122px;
    position: relative;
    padding-bottom: 138px;
    background-image: url(../image/world-map-dots2@2x.png);
    background-size: 868px auto;
    background-position: right bottom;
    background-repeat: no-repeat;
}

.team-integrant-box {
    height: 453px;
    width: 329px;
    border: 1px solid #CFDEE6;
    border-radius: 12px;
    background-color: #FFFFFF;
    padding: 47px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0 18px;
}

.team-integrant-box:hover, .team-integrant-box.active {
    height: 473px;
    box-shadow: 0 45px 34px 0 rgba(49, 125, 163, 0.1);
}

.team-integrant-box:hover .read-more, .team-integrant-box.active .read-more {
    color: #008FD5;
    bottom: 20px;
}

.read-more {
    color: #ffffff;
    font-family: 'Share Tech Mono', monospace;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 14px;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.ti-avatar {
    width: 98px;
    height: 98px;
    border-radius: 49px;
    background-size: cover;
    background-position: center;
}

.ti-name {
    color: #000000;
    font-family: 'Share Tech Mono', monospace;
    font-size: 15px;
    line-height: 17px;
    text-align: center;
    margin-top: 59px;
}

.ti-role {
    color: #0B334C;
    font-family: 'Bai Jamjuree', sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    margin-top: 8px;
}

.ti-bio {
    color: #0B334C;
    font-family: Aileron, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 23px;
    text-align: center;
    margin-top: 30px;
    width: 246px;
    height: 125px;
}

.white-gradient {
    height: 191px;
    width: 100%;
    position: absolute;
    border-radius: 12px;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(0deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
}

#team-carousel {
    height: 528px;
    width: 1280px;
    margin-bottom: 138px;
}

.ti-box-outer {
    display: flex;
    align-items: center;
    height: 528px;
}

.slick-list {
    overflow: visible;
}

.sub-title {
    color: #0B334C;
    font-family: 'Bai Jamjuree', sans-serif;
    font-size: 29px;
    line-height: 49px;
}

.team-modal {
    position: fixed;
    left: 0;
    top: 105vh;
    width: 100%;
    height: 100vh;
    background-color: #ffffff;
    z-index: 1000;
    transition: all .3s linear;

}

.team-modal.opened {
    top: 0;
    transition: all .3s linear;
}

.team-modal-inner {
    padding-top: 60px;
    overflow-y: scroll;
    padding-bottom: 60px;
    height: 100vh;
    opacity: 0;
    z-index: 2;
    position: absolute;
}

.team-modal-inner.active {
    opacity: 1;
    z-index: 100;
}

.ti-modal-bio {
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
    text-align: center;
    margin-top: 61px;
    padding: 0 20px;
}

.tmc-btn {
    cursor: pointer;
    height: 36px;
    width: 36px;
    border: 1px solid #008FD5;
    border-radius: 4px 0 0 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.tm-prev-box, .tm-next-box {
    position: absolute;
    top: calc(50vh - 18px);
    z-index: 100;
}

.tm-prev-box {
    left: 20%;
}

.tm-next-box {
    right: 20%;
}

.tm-next-box .tmc-btn {
    transform: rotate(-180deg);
}

.close-modal {
    height: 37px;
    width: 129px;
    border: 1px solid #1E8FD5;
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #008FD5;
    font-family: 'Share Tech Mono', monospace;
    font-size: 13px;
    letter-spacing: 1.5px;
    line-height: 15px;
    text-align: center;
    position: absolute;
    top: 60px;
    right: calc(20% - 78px);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.close-modal:hover {
    background-color: #008FD5;
    color: #ffffff;
}

.redirect-modal {
    height: 37px;
    width: 180px;
    border: 1px solid #1E8FD5;
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #008FD5;
    font-family: 'Share Tech Mono', monospace;
    font-size: 13px;
    letter-spacing: 1.5px;
    line-height: 15px;
    text-align: center;

    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    float:left;
    margin: 0 10px;
}

.redirect-modal:hover {
    background-color: #008FD5;
    color: #ffffff;
}

.redirect-button-box {
    display: inline-block;
}

.redirect-modal {
    margin: 10px;
}

@media (max-width: 767px) {
    .redirect-button-box {
        display: inline-block;
    }

    .redirect-modal {
        float: left;
        clear: both;
    }
}

#contact {
    background-color: #0B334C;
    padding: 122px 0 31px 0;
    position: relative;
    background-image: url(../image/3d-mesh-robot.svg);
    background-size: auto calc(100% - 122px);
    background-repeat: no-repeat;
    background-position: right 5% bottom;
}

#contact .section-title {
    color: #ffffff;
}

#contact .section-big-title {
    max-width: 535px;
    height: auto;
    margin-bottom: 10px;
}

.contact-rect {
    box-sizing: border-box;
    width: 100%;
    padding: 14px;
    border: 1px solid #0B334C;
    border-radius: 4px 4px 32px 4px;
    background-color: #0A2E45;
    margin-bottom: 13px;
    max-width: 536px;
}

form.processing .contact-rect {
    background-color: #1A4058;
}

#contact input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid rgba(52, 92, 117, 0.5);
    padding-bottom: 5px;
    margin-right: 10px;
    width: calc(33% - 15px);
    color: #ffffff;
}

#contact input:focus {
    box-shadow: none;
    outline: 0 none;
    border-bottom: 1px solid #FFFFFF;
}

#contact input:focus::placeholder {
    color: #ffffff;
}

#contact input::placeholder, #contact textarea::placeholder {
    color: #7A94A1;;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 18px;
}

#contact textarea {
    background-color: transparent;
    border: none;
    width: 100%;
    resize: none;
    color: #ffffff;
}

#contact textarea:focus {
    box-shadow: none;
    outline: 0 none;
}

#contact button {
    border: 1px solid #1E8FD5;
    border-radius: 4px;
    background-color: transparent;
    color: #ffffff;
    height: 37px;
    font-family: 'Share Tech Mono', monospace;
    font-size: 13px;
    letter-spacing: 1.5px;
    line-height: 15px;
    text-align: center;
    padding: 0 15px;
}

#contact button:hover {
    background-color: #008FD5;
}

.public-relations {
    height: 28px;
    width: 244px;
    color: #FFFFFF;
    font-family: 'Share Tech Mono', monospace;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 14px;
    margin-top: 119px;
}

.for-press-releases-a {
    height: 22px;
    color: #EFF2F7;
    font-family: Aileron, sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 23px;
}

#footer {
    height: 230px;
    width: 100%;
    padding-top: 70px;
    position: relative;
    background-color: #EFF2F7;
}

.copy-right {
    color: #7A94A1;
    font-family: Aileron, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 23px;
    margin-top: 20px;
}

.copy-right img {
    display: inline;
    margin-left: 10px;
}

.footer-blue-bar {
    height: 9px;
    width: 536px;
    border-radius: 6px 6px 0 0;
    background-color: #008FD5;
    position: absolute;
    bottom: -64px;
    left: 10px;
}

.rb-linkedin:hover {
    opacity: 0.6;
    margin-top: -10px;
}

.harmony-subs-box {
    border-left: 2px solid #008FD5;
    padding-left: 21px;
    margin-top: 10px;
}

.hs-title {
    color: #000000;
    font-family: 'Share Tech Mono', monospace;
    font-size: 12px;
    letter-spacing: 2px;
    height: 24px;
    line-height: 14px;
}

.hs-announcements {
    color: #7A94A1;
    font-family: 'Aileron', sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 15px;
    height: 35px;
}

.hs-announcements:hover a {
    text-decoration: underline;
    color: #0172AA;
}

.terms-box {
    color: #7A94A1;
    font-family: 'Aileron', sans-serif;
    font-size: 10px;
    font-weight: 300;
    line-height: 23px;
    display: flex;
    align-items: center;
    margin-top: 50px;
    cursor: pointer;
}

.term-item:nth-child(1) {
    margin-right: 27px;
}

.term-item:hover {
    opacity: 0.7;
}

.nl-spinner {
    height: 150px;
    display: none;
}

.nl-spinner-inner {
    height: 150px;
    display: flex;
    align-items: center;
}

.contact-spinner-inner {
    height: 37px;
}

#contact-spinner {
    display: none;
}

.nl-spinner svg path, .contact-spinner-inner svg path {
    fill: #fff;
}

.infinite-spin {
    -webkit-animation: spin 35s infinite linear;
    animation: spin 1s infinite linear;
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

#harmony-transition {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #EFF2F7;
    left: 0;
    top: 110vh;
    z-index: 10000;
    overflow-y: scroll;
    padding-bottom: 20px;
}

#harmony-transition.opened {
    top: 0;
}

#harmony-transition.opened .close-ht {
    position: fixed;
}

#redirect-transition {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #EFF2F7;
    left: 0;
    top: 110vh;
    z-index: 10000;
    overflow-y: scroll;
    padding-bottom: 20px;
}

#redirect-transition.opened {
    top: 0;
}

#redirect-transition.opened .close-ht {
    position: fixed;
}

.ht-content {
    background-color: #fff;
    border-radius: 6px;
}

.ht-body {
    padding: 63px 100px;
}
.rt-body {
    padding: 63px 50px;
    text-align:center;
}
.ht-paragraph {
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
    margin-top: 40px;
}

.rt-paragraph {
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.ht-part-box {
    margin: 45px 0;
}

.ht-logo-box {
    margin-top: 40px;
    margin-bottom: 50px;
}

.top-image {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    width: 100%;
    height: 296px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.ht-title {
    color: #008FD5;
    font-family: 'Bai Jamjuree', sans-serif;
    font-size: 49px;
    line-height: 60px;
}

.ht-list-title {
    height: 40px;
    width: 536px;
    color: #7A94A1;
    font-family: Aileron, sans-serif;
    font-size: 19px;
    font-weight: bold;
    line-height: 28px;
}

ul.ht-list {
    padding: 15px;
    list-style: square;
}

ul.ht-list li, ul.projects-list li {
    color: #7A94A1;
    padding-left: 18px;
}

ul.ht-list li span {
    color: #000;
}

ul.projects-list {
    padding: 15px;
    list-style: square;
}

ul.projects-list li span {
    color: #000;
}

.rd-title {
    margin: 45px 0;
    color: #F4086B;
    font-family: Aileron, sans-serif;
    font-size: 23px;
    font-weight: 300;
    line-height: 31px;
    text-align: center;
}

.rd-box {
    margin-bottom: 45px;
}

button.style-1 {
    height: 52px;
    width: 216px;
    border-radius: 29.4px;
    background: -moz-linear-gradient(to right, #461E5C 0%, #f1156d 51%, #461E5C 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(to right, #461E5C 0%, #f1156d 51%, #461E5C 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #461E5C 0%, #f1156d 51%, #461E5C 100%);
    background-size: 200% auto;
    color: #FFFFFF;
    font-family: Aileron, sans-serif;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    border: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

button.style-1:hover {
    background-position: right center;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.close-ht {
    height: 14px;
    width: 138px;
    color: #008FD5;
    font-family: Aileron, sans-serif;
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 14px;
    position: absolute;
    left: 20px;
    top: 30px;
    text-transform: uppercase;
    cursor: pointer;
}

.privacy-policy-box {
    color: #000000;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 28px;
    text-align: justify;
    overflow-y: scroll;
    padding-top: 60px;
    padding-bottom: 60px;
    height: 100vh;
    z-index: 2;
    position: absolute;
    padding: 0 10px;
}

.contact-success {
    color: #FFFFFF;
    font-family: Aileron, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 18px;
    display: none;
    height: 37px;
}

#contact .nl-spinner {
    height: auto;
}

/* width */
::-webkit-scrollbar {
    width: 6px;
    -webkit-transition: .2s width;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #EFF2F7;
    border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #7A94A1;
    width: 8px;
    -webkit-transition: .2s width;
}

@media (min-width: 1140px) and (max-width: 1280px) {
    #contact {
        background-position: right -16% bottom;
    }
}

.clock-title {
    color: #0B334C;
    font-family: 'Share Tech Mono', monospace;
    font-size: 14px;
    line-height: 49px;
    letter-spacing: 2px;
}

.clock-item{
    margin-right: 100px;
    text-align: center;
}

.clocks-box{
    display: flex;
    align-items: center;

}